CAS(1)

NOMBRE
cas - Estadísticas de aMule

SINOPSIS
cas [OPCIONES]

DESCRIPCIÓN

    ___ _ _ ___ Estadístics de aMule
  /'___) /'_` )/',__) por Pedro de Oliveira
 ( (___ ( (_| |\__, \ <falso@rdk.homeip.net>
 `\____)`\__,_)(____/ Versión 0.5

cas es un programa que permite ver el contenido de la firma de aMule en tu consola de manera sencilla.

  OPCIONES:

-o  Crea una imágen de la firma.

-p  Crea una página HTML con las estadísticas y la imágen de la firma.

-h, --help
    Printra una breve ayuda.

Sin opciones, muestra en consola las estadísticas de la firma.

ARCHIVOS
~/.aMule/casrc
stat.png
tmp.html

AUTOR
cas ha sido escrito por Pedro de Oliveira <falso@rdk.homeip.net>

BUGS
Si descubre bugs, por favor comuníquelos en (http://forum.amule.org/), o en nuestro bugtracker (http://bugs.amule.org/). Por favor, no comunique bugs por e-mail, ni a nuestro maillist ni directamente a ningún miembro del equipo de aMule.

COPYRIGHT
aMule, y todas las utilidades que con el vienen, se distribuyen bajo la licencia GPL.

VER
amule(1), wxcas(1)